Subject: [rtcweb] Update on remote participation for the interim

From: Ted Hardie <[email-masked]>
Date: Mon, 12 May 2014 09:45:54 -0700

The folks on site have confirmed that there are microphones and a video
conferencing system in the room.  One oddity is that the video conferencing
is an older unit that is not currently directly capable of running
Hangouts, but for which there is a bridge.  My current theory is:

Bridge the system in the room to hangouts.  Have a laptop in the room join
the hangout.  Record the hangout.  Invite those who wish to attend remotely
via email once the hangout has been created.  (I do not believe you will
need to have Google credentials to attend).  End this hangout at each day's
shift from IETF to W3C , starting a new hangout for the W3C part of the day
when the group reconvenes.

This is similar to what we did in Stockholm, though not exactly the same.

Does anyone have any heartburn with this approach?

Ted